#sub .col-md-12 hr {
  border: none;
  height: 7px;
  background: url('../img/divider.png');
  margin: 40px 0;
}
#sub .documents ul li a {
  color: #4c4b4b;
  float: none;
}
#sub .documents ul li .doc-download {float:right;}
#sub .documents ul li .doc-name {float:left;}

.sub-form {background:#7cc5c6;color:#fff;text-align:center;padding:15px 20px;}
.sub-form h3 {color:#fff;}


#sub .gallery .gallery-images .row img {
  max-height:141px;
}

@media only screen and (max-width: 1000px) {
  #sub .gallery .gallery-images .row .col-sm-3 {
  height:120px;
}
}

@media only screen and (max-width: 768px) {
  #sub .gallery .gallery-images .row .col-sm-3 {
  height:160px;
}
}

@media only screen and (max-width: 480px) {
  #sub .gallery .gallery-images .row .col-sm-3 {
  height:90px;
}
}

#sub h5, h6 {font-family: 'Agency', sans-serif;}

#sub h4 {font-size:24px;}
#sub h5 {font-size:21px;}
#sub h6 {font-size:18px;}

.book-now {
	position:absolute;
	top:50px;right:0;
	padding-top:8px;
background: #7fc5c5;
  border: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
  height: 43px;
  width: 139px;
  border-radius: 10px;
  margin: 0 0 0 0px;
  outline: none;
  -webkit-transition: background 0.2s linear;
  transition: background 0.2s linear;
  
  }
.book-now:hover {
  background: #73bbbb;color:#fff;
}

@media only screen and (max-width: 768px) {
.book-now {text-align:center;
	right: auto;
    left: 280px;
    top: 18px;
    height:38px;
    width:124px;
    font-size:14px;
    font-size:1.4rem;
    
    }
}

@media only screen and (max-width: 480px) {
.book-now {display:none;}
}
/*=================*/
/* TEMPORARY */
/*#booking h5 {
  float: none;
  text-align:center;
  margin: 0;
  line-height: 43px;
  font-size: 26px;
  font-size: 2.6rem;
  text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
  #booking h5 span {
    display:block;
  }
}

#booking h5 a:hover {color:#fff;}*/

/*=================*/
.blog-item {margin-bottom:2px;}
.blog-title {width:100%;cursor:pointer;display:block;}
.blog-title h3 {font-family:'Open Sans', sans-serif;background:#7cc5c6 url("../img/arrow-drop.gif") no-repeat 98% 20px;padding:15px 10px;font-size:16px;color:#fff;width:100%;margin:0;}
.blog-title h3:hover {background:#6dbbbc url("../img/arrow-drop.gif") no-repeat 98% 20px;color:#fff;}
.blog-title .icon-arrow-right {font-size:20px;float:Left;}
.blog-content {padding:15px 10px 20px 10px;overflow:hidden;width:100%;display:block;}
.blog-close {border-top:1px solid #efeded;}
.blog-close a {cursor:pointer;padding:5px 10px 20px 10px;text-align:right;float:Right;}
/*=================*/

